Spectrum processd fails to start after upgrading from ReHat Linux 6.10 to RedHat Linux 7.8

book

Article ID: 198388

calendar_today

Updated On:

Products

CA Spectrum CA eHealth

Issue/Introduction

After upgrading from RedHat Linux 6.10  RedHat Linux 7.8 to The following error message in seen when trying to start processd.
./processd: line 47: $SPECROOT/lib/SDPM/processd: Permission denied.

The following output is seen when running ldd on the processd executabe: not a dynamic executable

The permissions are set correctly on the executable.

 

Cause

The following 32 bit libraries were not installed on the RedHat Linux 7.8 system:

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/spectrum/10-3-2/system-requirements-for-installing-ca-spectrum.html#concept.dita_71c091cadb564db4b659ebd43e3d83cee32e21d5_LinuxSystemRequirements

 

Environment

Release : 10.3.2

Component : Spectrum Core / SpectroSERVER

Resolution

Ensure that all of the following 64 and 32 bit Linux libraries referenced in the following documentation for Linux system requirements are installed: